800-747-4546

Vienna: Buy 2 Get 1 in November
Vienna Key

ViennaKey

By Vienna Symphonic Library

 

$29 ViennaKey

  • DETAILS
  • FAQ

The ViennaKey is a USB protection device by eLicenser (formerly Syncrosoft) and is required to run any of the Vienna products (including Instrument Collections, Special Editions, Single Instruments, and Vienna Symphonic Library software).

The ViennaKey is not included and must be purchased separately. If you already have another eLicenser USB protection device (e.g., from Steinberg or Arturia), you may use it for Vienna products, too. Otherwise we recommend ordering a ViennaKey together with your first Vienna Symphonic Library purchase.

You can use one ViennaKey for all of your Vienna products, as long as you run them on one single machine. Working with Vienna products on more than one computer simultaneously requires one ViennaKey (with the respective licenses) for each computer.

The eLCC (eLicenser Control Center) software is required to copy your licenses onto your USB protection device before you can run your Vienna products. Later on, you can also move the licensing information from one ViennaKey to another, but you can’t store the same product license on two ViennaKeys at the same time.

Before you start, please make sure you have installed the latest eLCC software – you can download it from the eLicenser website, free of charge.

Don’t forget to register ALL of your eLicenser USB Protection Devices at Vienna's User Area. This applies to ViennaKeys as well as to eLicenser USB devices not issued by the Vienna Symphonic Library!

Please note that the latest version of eLicenser Control Center requires OSX 10.8 or higher. Windows 8/7 are supported.

Q: Do I need to update my OS to use my existing Vienna products if I’m on OSX 10.7 or prior?

A: No, but it is a good idea. If you already have Vienna Instrument Libraries you may keep using your current version and not update to the latest. If however you want to buy a new VSL Library, you will be required to upgrade to 10.8 because the license will not be correctly identified in the older eLC (eLicenser Control Center application) and won’t be recognized in your Vienna Instruments. In this scenario, the only solution is to upgrade to 10.8 and install the latest eLC.

Q: Can I revert to an older version of eLC if I don’t have OSX 10.8 or higher?

A: Yes, an archived version isavailable on www.elicenser.net. However if you use an older version of eLC, you won’t be able to use a new VSL product released after the date of the eLicenser installer you have downloaded, since the database of eLicenser won’t recognize these products. The only way to solve this is to upgrade to 10.8 and install the latest eLicenser Control Center. It is generally a good idea to be no more than two OS versions behind the most current version.

Please note thateLicensersupport is no longer available for Mac OSX 10.7 or earlier.

Home : Products : Downloads : News : Support : Contact : Privacy Notice : Site Map
ILIO | 1-800-747-4546 | © 2017, All Rights Reserved.